Discussion on TopFit - Fitness and Gym Theme

Discussion on TopFit - Fitness and Gym Theme

Cart 1,609 sales
Well Documented

Mikado-Themes supports this item

Supported

216 comments found.

Support, there are few core problems with the template after installation. I’ve created a ticket on your Support Portal with ID#238999

Can you please provide us a solution for those errors?

Thanks,

Vic

Hello,

We’ve checked and we see that your ticket has now been updated with response. In case you need further assistance please continue the conversation with our support team at the Help Center. Thank you.

We recommend checking our themes documentation here. You can also find many great articles, and video tutorials that might help you on the way developing your website.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello, I have been with this message in my wordpress for a few months, are you going to update the theme this year, or how can I solve this notice, thanks. Your theme (TopFit Child) contains outdated copies of some WooCommerce template files. You may need to update these files to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

Update your theme to the latest version. If no update is available, contact your theme author to ask about compatibility with the current version of WooCommerce. If you have copied over a template file to change something, then you will have to copy the new version of the template and apply your changes again. Archive template: Your theme has a woocommerce.php file, you will not be able to override the custom template woocommerce/archive-product.php as woocommerce.php takes precedence over archive-product.php. This is intentional to prevent display issues.

Overrides topfit/woocommerce/content-product.php, Version 4.0.0 of topfit/woocommerce/global/quantity-input.php is deprecated. The kernel version is 7.4.0

Hi there,

Thanks for writing in! We can say that the theme is compatible with the latest version of WordPress as well as it is compatible with the latest WooCommerce as well. You will get this message though but it will not affect the performance of the theme as well as it will be added in the theme’s changelog once the update is out.

At the moment we don’t have any ETA when this update will come out.  You will for sure be notified when the theme update is out. We appreciate your patience and understanding.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

which plugin does the theme use? i want to do the following things in my website

https://woocommerce.com/products/woocommerce-bookings/

i want to be able to name classes like here and show on website the timetable per week

https://powbox.gr/go/#/schedule/site/1/st/6f23e750-1ef6-4c7f-9228-2f99d5980937

, the classes per trainer (scroll dwon)

https://powbox.gr/go/#/instructor/site/1/id/1110722544391947636

and to be able to buy class packages

https://powbox.gr/go/#/pricing/site/1/st/6f23e750-1ef6-4c7f-9228-2f99d5980937

Hi there,

Thanks for writing in! TopFit theme is compatible with Timetable Responsive Schedule for WordPress Plugin, however, we do not have a booking/appointment feature included within the theme.

You could possibly achieve this with some third-party plugin for this purpose, but please understand that we cannot guaranty theme compatibility as we have not tested these plugins.

Thanks for understanding and let us know if you have any additional questions.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Is the theme not working anymore? I purchased it about a year ago and never got around to the project. We now want to build our project, but want to make sure the theme is still functional. The demo seems to have some glitches. Like the banner on the home health club demo. The banner has a security warning when the page tries to load. Do you have updated plugins for this theme you can send?

Hello,

Thank you for reaching us!

Please check if you have updated the theme and its plugins to the latest version listed in change log.

To update theme and bundled plugins please follow instructions from this article – How To Update A WordPress Theme And Plugins. After you update the theme all of the bundled plugins with available updates should be listed in Appearance > Install Plugins.

You should know that in case you need latest version of any bundled plugin you can submit a ticket at our Help Center or contact us through this email (just add your purchase code in the mail) and our support agents will provide you with latest version.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello, I purchased your theme but never used it. I am now planning to use it but noticed the demo glitches when you adjust the screen size. Is this an issue in the actual site files? Is the site responsive with out any errors or slider conflicts?

Hello,

The theme and demo content are responsive. If you are not checking responsive on a device, but rather by resizing the viewport in the browser, we recommend refreshing the page so all of the responsive settings can be loaded correctly.

If you need any assistance with the theme or theme options you should know that you can always turn to our support team and our support agents will be happy to help. To submit a ticket please follow instructions from this article – How To Submit A Ticket.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

hi – the preview is not loading?

Hello,

Thank you for reaching us!

We couldn’t reproduce this. Please try to access it directly through this link https://topfit.qodeinteractive.com/landing/ and feel free to reach us if you have any additional questions.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

are there any plans for any imminent them/core plugin updates?

Hi there,

We are constantly working on updating all our themes. At the moment we don´t have any ETA when this update will come out, but you will for sure be notified once it is.

The theme is compatible with WP 5.8 and PHP8 in the last update, and since there is no significant changes in WP 6.0 you can use the theme on the latest WP version.

If you need an immediate update of any of the plugins, please send us a mail to our help center providing your purchase code in it and one of our support agents will provide you with latest versions.

We hope this helped.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

We have a problem installing the demo, we acted according to the help file, but the demo will not be imported?????

Hi there,

If you are somehow having an issue with the demo import we would kindly ask you to check your resources as well as you can always try to import our demo content with our XML file

If you have any additional questions we would kindly ask you to submit a request at our help center and our support team will be happy to help.

Thanks.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

slider_export.txt does not exist!

Hello,

Thank you for reaching us!

If your sliders are missing after the demo import, see this article on how to import them manually.

If you need further help with this, we would appreciate if you could submit a ticket to our Help Center and include your website URL and one of our support agents will assist you.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

In your demo all the top level pages are not linkable. Is it possible to make these links active in desktop and mobile versions your theme?

Hi there,

Thank you for reaching us!

Yes, on our demo links are set to # in first level menu, however you can add any internal or external link to any menu item.

If you have any additional questions please let us know.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello, is Visual Composer embedded in this theme?

Hi there,

Thank you for reaching us!

Demo content of the theme is built with WPBakery page builder and this plugin is included as bundled plugin with the theme and you can find more info in this article.

If you have any additional questions please let us know.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Alright thank you

You’re welcome :)



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Why my license is expired, when I have purchased the theme? I have this error in my theme. Can you assist me in the removal ? (the error cannot be seen because is a big chunk of text, so can you tell why my license is expired, because I want to submit a ticket; now I can’t)

===

/home/themeee/public_html/wp-content/plugins/mikado-core/widgets/woocommerce-dropdown-cart/woocommerce-dropdown-cart.php. Error: Uncaught Error: Call to a member function get_cart() on null in /home/themeee/public_html/wp-content/plugins/mikado-core/widgets/woocommerce-dropdown-cart/woocommerce-dropdown-cart.php:143

Stack trace:

Hello,

Thank you for reaching us!

The issue width widgets is related to the WordPress version 5.8, and we did include compatibility with 5.8 at the latest version of the TopFit theme (see this link). Please update theme and plugins to resolve this, and if you need instructions on how to update the theme and included plugins, you can refer to the following article: How To Update A WordPress Theme And Plugins.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

I’m having issues with my checkout. Its not actively working, and at the checkout screen the payment methods are greyed out. Any idea what might be the issue?

Hello,

Thank you for reaching us!

Since author’s dashboard is meant for general inquiries and pre-sale questions, we would appreciate if you could submit a ticket to our Help Center and include your website URL and one of our support agents will assist you.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello, I have a problem with portfolios. When I create a portfolio, a phrase “Go to project” appears just above it that cannot be removed. How can I remove the phrase “Go to project” from the portfolios that are created?

Hi there,

Please submit a request on our helpcenter and one of our agents will assist you. https://helpcenter.qodeinteractive.com/hc/en-us/articles/360010949598-How-To-Submit-A-Ticket



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

I’ve been using this theme for last 4 years its been great for my client but my client wants to disable the shop cart link on the top menu next to the sidebar but I can’t seem to find where you have the feature to disable it at. Thank you!

Hi there,

In Appearance >> Widgets, remove the Cart widget from the Right From Main Menu widget area, like in the screenshot: http://prntscr.com/1qbjzgu



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

any word on an update to the theme and WPBakery so they’re compatible with the latest 5.7.2 Wordpress version?

Hi there,

Thank you for reaching us!

Our dev team is working hard at the moment on updating all our themes. We don’t have any ETA when this update will come out, however, we can say that the theme is compatible with the latest version of WordPress and you can always check the article in this link.

In case you need further assistance please submit a ticket at our Help Center and one of our support agents will gladly help you.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi there, we’ve been looking for a means to register the theme TOPFIT and we’re unable to do so. Also, we have another theme that we purchased PROWESS and we were able to register the theme however it does not appear on the registered themes list. Is there something else we would need to do so we can get the update for WPBakery.

Hello,

To get the latest version of WPBakery page builder, send an email and include your purchase code and one of our support agents will provide you with the latest version and investigate if everything is okay on your side.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Is it safe to update Wordpress from 5.5 to the latest 5.7.2? Also, when will the update for WPBakery Page Builder be available? Currently sitting on 6.4.1 and the latest version is 6.6. Thank you, much appreciated.

Hi there,

Please read this article: https://helpcenter.qodeinteractive.com/hc/en-us/articles/360012629137-Issues-With-The-New-WordPress-5-5-5-6-and-5-7-Updates-And-How-To-Solve-Them

Please send us a mail and include your purchase code and one of our agents will provide you with the latest WPBakery.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

is this theme available as html/jquery?

Hi there, does this theme support RTL?

Hi there,

Thanks for taking an interest! Unfortunately, RTL is not supported. Anyhow all shortcodes without dynamic shortcodes should be working well on RTL. Do let us know if you have any additional questions.



Support Mikado Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi there,

We’ve been using your theme for a few years now and we just recently implemented a blog into our site.

The blog excerpts pull Lorem Ipsum and I can’t figure out how to fix it. I tried searching your comments area here and I saw other’s having this issue but no solution was ever posted.

https://themeforest.net/item/topfit-a-modern-fitness-gym-and-lifestyle-theme/19531675/comments?utf8=%E2%9C%93&term=lorem+ipsum&from_buyers_and_authors_only=0

Can you advise how I can fix this please. Thanks.

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey